.health {
  &-component {
    width: 100px;
    background-color: #000;
    height: 5px;
    position: absolute;
    bottom: 0;
  }
  &-bar {
    background-color: green;
    width: 100%;
    height: 5px;
    position: absolute;
    &.red {
      background-color: red;
    }
  }
}
